div mark {
background: none;
color: inherit;
font: inherit;
padding: 0;
margin: 0;
}
figure {
margin: 0;
margin-inline-start: 0;
margin-inline-end: 0;
}
fieldset {
margin: 0;
padding: 0;
}
div label {
font-weight: normal;
font-size: 1em;
}
div input[type=text],
div input[type=checkbox],
div input[type=password],
div input[type=email],
div input[type=search],
div select,
div textarea {
width: 100%;
padding: 11px 15px;
border: 1px solid #ccc;
border-radius: 5px;
box-sizing: border-box;
margin-top: 6px;
margin-bottom: 20px;
resize: vertical;
font-size: 16px;
color: #576166;
vertical-align: middle;
}
div input[type=checkbox] {
padding: initial;
}
input[type=search]::-webkit-search-cancel-button {
display: none;
}
div button,
div input[type=submit]:not(.loading):hover ,
a.button:not(.loading):hover {
background:#F7434D;
color: #fff;
}
div button,
div input[type=submit],
a.button {
transition: background 0.2s;
position: relative;
display: inline-block;
font: 16px 'Open Sans', sans-serif;
cursor: pointer;
background: #EB303A;
color: #fff;
text-align: center;
text-transform: uppercase;
padding: 16px 30px;
border: none;
box-sizing: border-box;
}
a.button:visited {
color: #fff;
}
div button[disabled],
div a.button.disabled {
opacity: 0.5;
cursor: default;
}
.loading-spinner {
position: relative;
}
button.loading::before,
a.button.loading::before,
input[type=submit].loading::before,
.show-loading::before,
.loading-spinner {
content: '';
border: 3px solid #fff;
border-top: 3px solid #EB303A;
border-radius: 50%;
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
margin: auto;
width: 20px;
height: 20px;
-webkit-animation: spin 1s linear infinite; animation: spin 1s linear infinite;
}
a.button:hover {
color: #fff;
}
.loading-spinner {
border-color: #EB303A;
border-top-color: #fff;
}
@-webkit-keyframes spin {
0% { -webkit-transform: rotate(0deg); }
100% { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
0% { transform: rotate(0deg); }
100% { transform: rotate(360deg); }
}
a.button.loading,
button.loading,
input[type=submit].loading {
color: rgba(0, 0, 0, 0) !important;
}
div select {
position: relative;
font: 16px 'Open Sans', sans-serif;
cursor:pointer;
-webkit-appearance: none;
-moz-appearance: none;
-o-appearance: none;
appearance: none;
outline: none;
background: url('/site/southeysgroup/images//basic_theme/ui_sprites.svg') no-repeat right -78px;
height: auto;
box-sizing: border-box;
padding-right: 45px;
}
div select:focus, select:active, button:focus, button:active {
outline: 0;
-moz-outline-style: none;
}
.drop-select {
position: relative;
display: inline-block;
}
.drop-select button {
position: relative;
border: none;
width: 100%;
color: #000;
text-transform: uppercase;
border: solid 1px #666;
cursor: pointer;
transition: background .3s ease;
text-align: left;
padding: 8px 30px 8px 10px;
background: #fff;
}
.drop-select button::before {
content: '';
position: absolute;
right: 8px;
top: 0;
bottom: 0;
width: 20px;
height: 6px;
margin: auto;
background: url(/site/southeysgroup/images/basic_theme/ui_sprites.svg) no-repeat 0 0;
}
.drop-select button:hover {
background-color: #f6f6f6;
transition: background .3s ease;
}
.drop-select ul {
visibility: hidden;
padding: 0;
list-style: none;
box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.2);
background: #fff;
position: absolute;
left: 0;
margin-top: 2px;
top: calc(100% - 2px);
min-width: 100%;
max-height: 300px;
overflow: auto;
z-index: 99999;
}
.drop-select li {
background: #fff;
padding: 8px 15px 8px 15px;
box-sizing: border-box;
cursor: pointer;
transition: background .2s ease;
white-space: nowrap;
margin: 0;
}
.drop-select li:hover {
background: #f6f6f6;
transition: background .2s ease;
}
.crumbs, .crumbs a {
color: #8e8e93;
font-weight: 500;
}
.crumbs a + a::before {
content: " / ";
display: inline;
}
.crumbs a:last-child {
color: #555555;
}
button.add-favourite {
display: block;
text-indent: 100%;
white-space:nowrap;
overflow: hidden;
padding: 0;
border: none;
}
button.add-favourite::before {
content: '';
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
margin: auto;
display: block;
}
button.add-favourite {
width: 44px;
height: 44px;
background: #eee;
border-radius: 50%;
z-index: 10;
}
button.add-favourite::before {
width: 19px;
height: 16px;
background: url(/site/southeysgroup/images/basic_theme/ui_sprites.svg) no-repeat 0 -440px;
}
button.add-favourite:hover::before,
button.add-favourite.selected::before {
background-position-y: -470px;
}
.catlist h2 {
font-size: 2em;
font-weight: initial;
}
.flush {
padding:0px !important;
}
.tablerow {
display:table;
width:100%;
height:100%;
}
.tablecell {
display:table-cell;
width:100%;
height:100%;
vertical-align:middle;
}
.nowrap {
white-space:nowrap;
}
.radio-inline {
color: #979797;
font-size: 16px;
line-height: 29px;
padding-left: 23px;
}
.radio-inline.lt {
margin-bottom: 20px;
}
.radio-inline+.radio-inline,
.radio-inline+.radio-inline {
margin-top: 0;
margin-left: 0px;
}
.radio-inline input[type="radio"] {
margin-left: -22px;
margin-top: 7px;
outline: none;
}
.radiofield {
-webkit-appearance: none;
background: none;
border: 1px solid #8E8E93;
width: 13px;
height: 13px;
position: relative;
outline: none;
border-radius: 50%;
}
.radiofield:before {
content: '';
background: none;
position: absolute;
top: 3px;
left: 3px;
width: 5px;
height: 5px;
outline: none;
border-radius: 50%;
}
.radiofield:checked:before {
background: #5C5C5C;
border-radius: 50%;
}
.input-group-btn>.btn {
padding: 0px;
width: 17px;
line-height: 39px;
border: 1px solid #C8C8CD;
border-radius: 3px !important;
display: inline-block;
vertical-align: middle;
}
.form-control.input-number {
padding: 0px;
width: 35px;
line-height: 41px;
height: 41px;
padding: 0px;
text-align: center;
border: 1px solid #C8C8CD;
border-radius: 3px !important;
display: inline-block;
vertical-align: middle;
margin: 0px 5px;
}
.btn-default:hover,
.btn-default:focus {
background: none;
}
.radio-inline {
color: #979797;
font-size: 16px;
line-height: 29px;
padding-left: 23px;
}
.btn-default:hover,
.btn-default:focus {
background: none;
}
.overlays .pop-overlay {
display: none;
}
.overlays .pop-overlay-inner {
display: block !important;
width: 0;
display: none;
height: 100vh;
background: #fff;
position: fixed;
top: 0;
z-index: 2000;
overflow: hidden;
}
.overlays .pop-overlay-inner.pop-left {
left: 0;
transition: width 0.3s ease;
}
.overlays .pop-overlay-inner.pop-right {
right: 0;
transition: width 0.3s ease;
}
.overlays .pop-overlay-inner.pop-center {
opacity: 0;
transition: opacity 0.3s ease;
}
body.pop-overlay-left,
body.pop-overlay-right,
body.pop-overlay-center {
overflow: hidden;
}
body.pop-overlay-left .overlays .pop-overlay,
body.pop-overlay-right .overlays .pop-overlay,
body.pop-overlay-center .overlays .pop-overlay {
display: block !important;
position: fixed;
top: 0;
left: 0;
width: 100vw;
min-height: 100vh;
padding: 0;
background: #000;
opacity: 0.7;
z-index: 1999;
}
body.pop-overlay-left .overlays .pop-overlay-inner.pop-left,
body.pop-overlay-right .overlays .pop-overlay-inner.pop-right {
transition: width 0.3s ease;
width: 50vw;
}
body.pop-overlay-center .overlays .pop-overlay-inner.pop-center {
transition: opacity 0.3s ease;
opacity: 1;
width: 50vw;
height: 50vw;
top: 0;
bottom: 0;
left: 0;
right: 0;
margin: auto;
}
.overlays .pop-overlay-inner .close {
position: absolute;
top: 0px;
right: 0px;
display: block;
text-indent: -100vw;
overflow: hidden;
width: 30px;
height: 30px;
padding: 0;
background: none;
z-index: 3000;
}
.overlays .pop-overlay-inner .close::before {
content: '';
display: block;
width: 12px;
height: 12px;
position: absolute;
top: 0;
left: 0;
bottom: 0;
right: 0;
margin: auto;
background: url('/site/southeysgroup/images//basic_theme/ui_sprites.svg') no-repeat 0 -560px;
}
div .validation input:focus,
div .validation select:focus,
div .validation textarea:focus,
div .validation datalist:focus {
outline: unset;
}
div .validation input.error,
div .validation select.error,
div .validation textarea.error,
div .validation datalist.error,
div .validation div.error,
div .validation ul.error {
border: solid 1px #ff5023 !important;
margin-bottom: 20px !important;
}
.validation label {
display: block;
position: relative;
}
.validation input.error {
font-weight: initial;
color: initial;
}
div .validation aside.error,
div .validation aside.help {
position: absolute;
margin: 0px;
bottom: 4px;
left: 0px;
display: none;
font-size: 13px;
font-weight: normal;
line-height: 100%;
margin: 5px 1px 0px;
color: #888;
}
div .validation aside.help.error {
color: #ff5023;
}
body {
overflow-x: hidden;
}
@media screen and (max-width: 740px) {
body {
overflow-x: auto;
}
::-webkit-scrollbar {
width: 0px;
background: transparent; }
}
@media all {
option { padding-left:0.4em; } select { padding:1px; }
* html body * { overflow:visible; }
body {
font-size:100%;
background:#fff;
color:#000;
text-align:left; }
div:target { outline:0 none; }
article,aside,details,figcaption,figure,
footer,header,hgroup,nav,section {
display:block;
}
audio,
canvas,
video {
display: inline-block;
}
audio:not([controls]) {
display: none;
}
[hidden] {
display: none;
}
input[type="search"] {
-webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration {
-webkit-appearance: none;
}
fieldset, img { border:0 solid; }
ul, ol, dl { margin:0 0 1em 1em; } li {
line-height:1.5em;
margin-left:0.8em; }
dt { font-weight:bold; }
dd { margin:0 0 1em 0.8em; } blockquote { margin:0 0 1em 0.8em; } q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content:none }
.ym-clearfix:before {
content:"";
display:table;
}
.ym-clearfix:after {
clear:both;
content:".";
display:block;
font-size:0;
height:0;
visibility:hidden;
}
.ym-contain-dt { display:table; width: 100%; overflow: visible; }
.ym-contain-oh { overflow:hidden; width:100%; display:block; }
.ym-contain-fl { float:left; width:100%; }
.ym-skip,
.ym-hideme,
.ym-print {
position:absolute;
top:-32768px;
left:-32768px; }
.ym-skip:focus,
.ym-skip:active {
position:static;
top:0;
left:0;
}
.ym-skiplinks {
position:absolute;
top:0px;
left:-32768px;
z-index:1000;
width:100%;
margin:0;
padding:0;
list-style-type:none;
}
.ym-skiplinks .ym-skip:focus,
.ym-skiplinks .ym-skip:active {
left:32768px;
outline:0 none;
position:absolute;
width:100%;
}
}
@media screen, projection {
.ym-column { display:table; width:100%; }
.ym-col1 { float:left; width:20%; }
.ym-col2 { float:right; width:20%; }
.ym-col3 { width:auto; margin:0 20%; }
.ym-cbox { padding: 0 10px }
.ym-cbox-left { padding: 0 10px 0 0 }
.ym-cbox-right { padding: 0 0 0 10px }
.ym-ie-clearing { display:none; }
.ym-grid {
display:table;
width:100%;
table-layout:fixed;
list-style-type: none;
padding-left:0;
padding-right:0;
margin-left:0;
margin-right:0;
}
.ym-gl { float:left; margin: 0; }
.ym-gr { float:right; margin: 0 0 0 -5px; }
.ym-g20 { width:20%; }
.ym-g40 { width:40%; }
.ym-g60 { width:60%; }
.ym-g80 { width:80%; }
.ym-g25 { width:25%; }
.ym-g33 { width:33.333%; }
.ym-g50 { width:50%; }
.ym-g66 { width:66.666%; }
.ym-g75 { width:75%; }
.ym-g38 { width:38.2%; }
.ym-g62 { width:61.8%; }
.ym-gbox { padding: 0 10px }
.ym-gbox-left { padding: 0 10px 0 0 }
.ym-gbox-right { padding: 0 0 0 10px }
.ym-equalize > [class*="ym-g"] {
display:table-cell;
float:none;
margin:0;
vertical-align:top;
}
}
@media all {
.ym-form,
.ym-form fieldset { overflow:hidden; }
.ym-form div { position:relative; }
.ym-form label,
.ym-form .ym-message {
position:relative;
display:block; }
.ym-form .ym-fbox-check label {
display:inline;
}
.ym-form input,
.ym-form textarea { cursor:text; }
.ym-form input[type="checkbox"],
.ym-form input[type="radio"],
.ym-form select,
.ym-form label { cursor:pointer; }
.ym-form textarea { overflow: auto; }
.ym-form input[type=hidden] { display:none !important; }
.ym-form .ym-fbox-text:before,
.ym-form .ym-fbox-select:before,
.ym-form .ym-fbox-check:before,
.ym-form .ym-fbox-button:before {
content:"";
display:table;
}
.ym-form .ym-fbox-text:after,
.ym-form .ym-fbox-select:after,
.ym-form .ym-fbox-check:after,
.ym-form .ym-fbox-button:after {
clear:both;
content:".";
display:block;
font-size:0;
height:0;
visibility:hidden;
}
.ym-form select,
.ym-form input,
.ym-form textarea {
display:block;
position:relative;
width:58.5%;
}
.ym-form .ym-fbox-check input {
display: inline;
width: auto;
}
.ym-form .ym-fbox-button input {
display: inline;
overflow:visible; width:auto;
}
.ym-form .ym-fbox-check input:focus,
.ym-form .ym-fbox-check input:hover,
.ym-form .ym-fbox-check input:active {
border:0 none;
}
.ym-full .ym-fbox-select select,
.ym-full .ym-fbox-text input,
.ym-full .ym-fbox-text textarea {
width:94.2%;
margin-right: -3px;
}
.ym-columnar .ym-fbox-text label,
.ym-columnar .ym-fbox-select label {
display:inline;
float:left;
width:30%; }
.ym-columnar .ym-fbox-check {
position:relative;
}
.ym-label { display:block; }
.ym-columnar .ym-fbox-check .ym-label {
position:absolute;
top:0;
}
.ym-columnar .ym-fbox-check input,
.ym-columnar .ym-error .ym-message {
margin-left:30%;
}
.ym-columnar fieldset .ym-fbox-button,
fieldset.ym-columnar .ym-fbox-button {
padding-left:30%;
}
.ym-columnar .ym-fbox-select select,
.ym-columnar .ym-fbox-text input,
.ym-columnar .ym-fbox-text textarea {
float:left;
width:67.2%;
margin-right: -3px;
}
.ym-fbox-select select { width:60%; }
.ym-full .ym-fbox-select select { width:94.8%; }
.ym-columnar .ym-fbox-select select { width:68.8%; }
}
@media print {
.ym-grid > .ym-gl,
.ym-grid > .ym-gr {
overflow:visible;
display:table;
}
.ym-print {
position:static;
left:0;
}
.ym-noprint {
display:none !important;
}
}

p {
margin: 1em 0;
}
.col_left {
vertical-align:top;
width:220px;
padding:0; }
.col_right {
vertical-align:top;
width:220px;
padding:0; }
.document {
width: 1280px;
text-align: left;
clear:both;
}
.ym-wrapper {
width: 1280px;
margin: auto;
}
.ym-gbox { padding: 10px; }
.ym-gz-l {
width: 100px;
}
@media screen and ( max-width: 740px ) { * {
box-sizing: border-box;
-webkit-box-sizing: border-box;
}
.table_layout > tr > td, .table_layout > tbody > tr > td {
display: block;
width: 100% !important;
}
[class*="ym-g"] {
display: block !important;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.document.ym-wrapper {
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
text-align: left;
}
.content {
moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
}
.col_right {
moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
}
.col_left {
moz-box-ordinal-group:3 !important; -webkit-box-ordinal-group:3 !important; box-ordinal-group:3 !important;
}
.linearize-level-2,
.linearize-level-2 > [class*="ym-g"] {
display: block;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.linearize-level-2 > [class*="ym-g"] > [class*="ym-gbox"] {
overflow: hidden; padding: 0;
margin: 0;
}
}
@media screen and ( max-width: 1280px ) {
textarea, img, table, td, embed, object {
max-width: 99%;
height: auto !important;
}
.ym-wrapper, .header, .menu_bar, .prefooter, .footer {
width: 100% !important;
}
.wrapper, .innerwrap {
padding:0px !important;
width: 100% !important;
background: none !important;
color: #666 !important;
}
.linearize-level-1,
.linearize-level-1 > [class*="ym-g"] {
display: block;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.linearize-level-1 > [class*="ym-g"] > [class*="ym-gbox"] {
overflow: hidden; padding: 0;
margin: 0;
}
}
@media screen and ( max-width: 740px ) {
.linearize-level-2,
.linearize-level-2 > [class*="ym-g"] {
display: block;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.linearize-level-2 > [class*="ym-g"] > [class*="ym-gbox"] {
overflow: hidden; padding: 0;
margin: 0;
}
}
html {

}
body {
color: #555555;
background: #fff;
margin: 0; padding:0;
text-align:center; font-family: 'Open Sans', sans-serif;
font-size:16px;
line-height: 1.3em;
}
form {
margin: 0;
padding: 0;
}
p,td,div,h1,h2,h3,h4,h5,h6 {
font-family: 'Open Sans', sans-serif;
color: #555555;
line-height: 1.3em;
}
p,td {
line-height: 1.3em;
}
p {
font: 1em 'Open Sans', sans-serif;
color: #555555;
line-height: 1.3em;
}
th {
font-size:11px;
line-height: 1.3em;
}
h1 {
font: 700 40px 'Poppins', sans-serif;
color: #093C56;
margin: 5px 0;
line-height: 1.3em;
}
h2 {
font: 700 36px 'Poppins', sans-serif;
color: #093C56;
margin: 5px 0;
margin: 5px 0;
line-height: 1.3em;
}
h3 {
font: 700 30px 'Poppins', sans-serif;
color: #093C56;
margin: 4px 0;
margin: 5px 0;
line-height: 1.3em;
}
h4 {
font: 700 25px 'Poppins', sans-serif;
color: #093C56;
margin: 5px 0;
line-height: 1.3em;
}
h5 {
font: 700 22px 'Poppins', sans-serif;
color: #093C56;
margin: 3px 0;
margin: 5px 0;
line-height: 1.3em;
}
h6 {
font: 700 18px 'Poppins', sans-serif;
color: #093C56;
margin: 3px 0;
margin: 5px 0;
line-height: 1.3em;
}
a {
color:#EB303A;
text-decoration: none;
}
a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5, a:hover h6 {
text-decoration: none;
}
a:visited {
color: #EB303A;
}
a:active {
color: #F7434D;
text-decoration: none;
}
a:hover {
color: #F7434D;
text-decoration: none;
}
ul { list-style: square; padding-left: 20px; }
ul ul { padding-left:35px; }
a > img { border-style:none;}
a > img[border] { border-style:solid;}
hr, .hr {
clear:both;
display:block;
height:1px;
border:none;
border-top:solid 1px #ccc;
margin:0.5em 0;
}
ul {
margin-left: 0;
}
input.zbtn, body input.zbtn {
border: none;	cursor:pointer; text-indent:-1000px;
}
input.btn, body div.wrapper a.btn, body div.wrapper a.btn:active, body div.wrapper a.btn:visited {

padding: 1px 10px;
text-transform: none;
text-decoration: none;
}
body div.wrapper a.btn {
padding-top: 2px;
padding-bottom: 2px;
}
input.btn:hover, body div.wrapper a.btn:hover {
text-decoration: none;
}
.component_ContentDisplay_Content ul li, .component_ProductDisplay_Product .full-description ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: none;
background: url(/site/southeysgroup/images/basic_theme/bullet.svg) no-repeat 0 9px;
padding-left: 15px;
}
.headerwrap {
width: 100%;
margin: 0 auto;
text-align:center;
}
.menuwrap {
width: 100%; text-align:center; }
.docwrap { width: 100%;
text-align:center;
}
.prefooterwrap {
width: 100%;
text-align:center;
}
.footerwrap {
width: 100%;
text-align:center;
}
.header {
width: 1280px;
text-align: left;
margin: 0 auto;
}
.menu_bar {
width: 1280px;
margin-left: auto;
margin-right: auto;
text-align: left;
}
table.document {
width: 1280px;
text-align: left;
margin: 0 auto;
clear:both;
}
div.prefooter {
clear:both;
width: 1280px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.prefooter b, div.prefooter p, div.prefooter td, div.prefooter div {
color:#555555;
}
div.footer {
clear:both;
width: 1280px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.wrapper {
width: 100%;;
text-align:left; margin:0px auto;
}
.content_menubar {
display:block;
float:left;
clear:both;
width:100%;
}
.clear_both {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#extend_to_bottom {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
div.content_left {
margin-right:0px;
}
div.content_right{
margin-left: 0px;
}
td.col_left {
vertical-align:top;
width:220px;
padding:0; }
td.content {
vertical-align:top;
}
.content_leftonly {
vertical-align:top;
}
.content_noleft {
vertical-align:top;
padding:0;
margin:0;
}
td.col_right {
vertical-align:top;
width:220px;
padding:0; }
select, input {
font-size: 1em;
}
textarea {
font:11px Verdana, Arial, Sans-serif;
}
.error {
color: red;
font-weight: bold;
}
#pagetitle {
font-family:Verdana, Arial, Sans-serif;
font-size:1.5em;
font-weight:bold;
margin:0.67em 0 0.67em 0;
}
div.menu_bar .left {
float:left;
}
.break {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#main div.special{border-bottom:solid #8B4 1px;padding:10px 10px 20px;}
#main a.stitle{font-size:11px;font-weight:bold;color:#6A3;}
#special_img{width:130px;padding:5px;text-align:center;background:#FFF;}
#prod_img{float:left;}
#contentfoot{background:#FFF;}
input.txt,textarea.txt{border:solid #333 1px;padding:2px;}
.alr{text-align:right;}
h2 img, h2 span{vertical-align:middle;}
#submenu {
font-family:Verdana, Arial, Sans-serif;
background-color:#ffffff;
border:1px solid #cbbd8d;
padding:10px 10px 15px 10px;
margin-bottom:10px;
}
@media print {
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: disc;
background: none;
}
div.header, table.menu_bar, td.col_left, div.content_left, td.col_right, div.footer {
display:none;
}
div.content_main {
width: 90% ;
}
.no-print {
display:none;
}
}
.messagebox {
background:#dff6ae;
padding:20px;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.warningbox, .notice_warning {
background:#FEF9CF;
padding:20px;
margin:5px 0;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox {
min-height:50px;
padding:20px 20px 20px 70px;
background:#FFD7D7 url('/interchange-5/en_US/ico_error.gif') no-repeat scroll 20px 50%;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox h1 { color: #DB0000;
}
.site-highlight {
background: #D1150C;
color: #FFFFFF;
font-weight: bold;
}
.site-subdued {
background: #EEEEEE;
}
.component_Template_Site {
margin: 0; margin: 0; padding: 0px;  } #c72.component_Template_Site {
 } .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0px;  } #c429.component_ContentDisplay_Content {
color: #fff; padding: 0;  } #c429 a {color:#fff;} #c671.component_ContentDisplay_Content {
padding: 0;  } #c671 td{color: #fff; font-weight: 300;font-size: 14px;}#c671 td a{color: #fff; font-weight: 300;font-size: 14px;}#c671 img{max-width: none;}#c673.component_ContentDisplay_Content {
 } #c687.component_ContentDisplay_Content {
padding: 0px;  } #c688.component_ContentDisplay_Content {
padding: 0px;  } #c689.component_ContentDisplay_Content {
padding: 0px;  } #c690.component_ContentDisplay_Content {
padding: 0px;  } #c767.component_ContentDisplay_Content {
padding: 0;  } #c767 td{color: #fff; font-weight: 300;font-size: 14px;}#c767 td a{color: #fff; font-weight: 300;font-size: 14px;}#c767 img{max-width: none;}.breadcrumb {
padding: 10px 14px 0 0;
}
.component_Navigation_BreadCrumb {
margin: 0; margin: 0; padding: 0px;padding-top: 0;
padding-bottom: 0;
 } #c884.component_Navigation_BreadCrumb {
padding-top: 0;
padding-bottom: 0;
 } .blurb-button {margin-bottom: 0;}.blurb-button li {display: inline-block;margin: 0 3px 3px 0;}.blurb-wrapper {position: relative;overflow: hidden;}.ribbon-wrapper {background: #EE281B;font-weight: 500;font-size: 10px;line-height: 5px;text-align: center;color: #FFFFFD;text-transform: uppercase;padding: 10px 37px;transform: skew(55deg, -51deg);display: inline-block;position: absolute;top: 25px;left: -17px;}
.component_Custom_Blurb {
margin: 0; margin: 0; padding: 0px;  } #c880.component_Custom_Blurb {
 } #c881.component_Custom_Blurb {
 } #c882.component_Custom_Blurb {
 } #c883.component_Custom_Blurb {
 } div.menu ul {
margin:0;
padding:0;
list-style:none;
}
div.menu li {
float:left;
margin-bottom:6px;
}
div.menu li a {
padding:0 7px;
border-left: solid 1px #666666;
}
div.menu li a, div.menu li a:hover, div.menu li a:visited, div.menu li a:active {
color: #666666;
text-decoration: none;
}
div.menu li a.menu_first {
border-left: none;
}
.component_Navigation_Menu {
margin: 0; margin: 0; padding: 0;  } #c879.component_Navigation_Menu {
margin: 0; padding: 0;  } .content_tabs li.tab a{
font-family:'Poppins', sans-serif;
font-size: 16px;
font-weight: bold;
}
.content_tabs {
width:100%;
float:Left;
background: transparent url("https://images.zeald.com/site/southeysgroup/images/gui/TopLevelMenu.gif") bottom left repeat-x;
font:inherit;
font-size:1em;
line-height: 2.8em;
padding: inherit
}
.content_tabs li {
line-height: 2.8em;;
}
.content_tabs td {
line-height: 2.8em;
}
.content_tabs ul {
margin:0;
padding:0;
list-style:none;
}
.content_tabs li.tab {
float:left;
background: transparent url("https://images.zeald.com/site/southeysgroup/images/gui/TopLevelMenu.gif") 100% 0px no-repeat;
padding-right:10px;
}
.content_tabs ul a {
text-decoration:none;
display:block;
padding-left:18px;
padding-right:10px;
padding-top:0;
padding-bottom:0;
background: transparent url("https://images.zeald.com/site/southeysgroup/images/gui/TopLevelMenu.gif") 0% 0px no-repeat;
}
.content_tabs ul li.tabHover, .content_tabs ul li:hover {
background-position:100% -150px;
}
.content_tabs ul li.sel {
background-position:100% -300px;
}
.content_tabs ul li.tabHover a, .content_tabs ul li:hover a {
background-position: 0% -150px;
}
.content_tabs ul li.sel a {
background-position: 0% -300px;
}
.content_tabs li.sel a, .content_tabs li.sel a:hover, .content_tabs li.sel a:active, .content_tabs li.sel a:visited {
color:#EB303A;
}
.content_menubar a:active {color:#EB303A;}
.content_tabs li a, .content_tabs li a:active, .content_tabs li a:visited {
color:#093C56;
}
.content_tabs li a:hover {
color:#EB303A;
}
.content_tabs .sep {
color: #093C56;
float:left;
margin:0;
padding:0;
font-size:1.2em;
}
.content_tabs li.sel a{
font-weight:bold;
}
.content_tabs .ct_dropdown {
position:absolute;
}
.ct_hide {
left:-9999px; top: -9999px;
}
.ct_show {
left:0;
}
.content_tabs {
position:relative;
}
.ct_dropdown {
background: #fff;
border-top: 1px solid #bbb;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #bbb;
padding: 5px; box-shadow:1px 1px 6px #666; z-index:1001;
width: 650px;
}	.ct_dropdown_subcat {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
width: 320px;
padding: 0px 5px;
// -webkit-hyphens: auto;
// -moz-hyphens: auto;
// hyphens: auto;
white-space:pre-wrap;
}
.ct_dropdown_col {
float:left;
}
.content_tabs .ct_dropdown_open > a {
position: relative;
z-index: 20001; }
.content_tabs li.tab {
padding-right:0px;
border: 1px solid transparent;
}
.content_tabs ul li.tab > a {
padding-right:10px;
}
.ct_dropdown h3{	font: bold 16px Arial;
padding: 5px; margin: none;
}
.content_tabs .ct_dropdown ul, .content_tabs .ct_dropdown a, .content_tabs .ct_dropdown a,.content_tabs .ct_dropdown a:hover, .content_tabs .ct_dropdown li {
padding:0;
margin:0;
background: none;
}
.content_tabs .ct_dropdown li {
font: normal 14px Arial;
background:none;
padding: 5px; }
.ct_dropdown .clear {
clear:both;
}
.ct_dropdown .more {
text-align: right;
}
.ct_dropdown .product a {
font-size:0.8em;
}

.component_Navigation_ContentTabs {
margin: 0; margin: 0; padding: 0;  } #c120.component_Navigation_ContentTabs {
margin: 0; padding: 0;  } ul {
margin-left: 0;
list-style: none;
padding: 0;
}
h1, h2, h3, h4, h5, h6 {
margin-top: 0;
line-height: normal;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
color: inherit;
}
.text-center {
text-align: center;
}
ul li
{
margin-left: 0;
}
div p {
margin-top: 0;
}
.docwrap {
padding: 20px 0 80px;
}
img, iframe {
vertical-align: middle;
}
textarea, table, td, embed, object, img
{
max-width: 100%;
}
.ym-wrapper,
.menu_bar,
div.prefooter,
.__container
{
width: 100%;
margin: 0 auto;
position: relative;
max-width: 1280px
}
.footerwrap {
text-align: left;
}
.header.ym-wrapper,
.ym-wrapper.footer {
max-width: 100%;
}
table.table_layout td.ltc
{
float: none !important;
}
.component_ContentDisplay_PageTitle h1 {
padding: 20px 0;
}
.nav-list .list--inline {
display: inline-block;
float: none;
}
.site-header * {
box-sizing: border-box;
}
.header-hamburger {
display: none;
}
.hamburger button {
border-radius: 0;
}
.component_Misc_SiteMap ul li
{
background: url(/site/southeysgroup/images/basic_theme/bullet.svg) no-repeat 0 9px;
padding-left: 13px;
}
.component_Misc_SiteMap a + ul {
margin-top: 21px;
}
.catview header.title.search p {
font-size: 18px;
color: #fff;
font-weight: 700;
}
div.breadcrumb {
font-size: 13px;
}
.footer-top div, .footer-top p, .footer-top b, .footer-top td {
color: #666;
}
div div.menu li {
display: inline-block;
float: none;
margin: 0;
}
div div.menu li a {
font-weight: 300;
font-size: 13px;
line-height: normal;
color: #888888;
border: 0;
padding-left: 0;
padding-right: 10px;
padding-bottom: 4px;
}
.copyright {
font-weight: 700;
font-size: 12px;
line-height: 29px;
text-align: right;
text-transform: uppercase;
color: #999999;
}
.component_Membership_Unsubscribe input[type="image"], .component_Membership_Unsubscribe input[type="image"] + a {
display: inline-block;
vertical-align: middle;
}
input.btn,
div button, div input[type=submit], a.button,
div .btn-shop,
.btn,
.btn-default,
body div.wrapper div a.btn,
.btn-default:visited,
body div.wrapper a.btn:active,
input.btn,
body div.wrapper a.btn:active {
font-weight: 700 !important;
line-height: 25px !important;
padding: 13px 30px;
box-shadow: none;
color: #fff;
text-transform: uppercase;
display: inline-block;
box-sizing: border-box;
background: #EB303A;
border-radius: 0;
transition: unset;
font-family: 'Poppins', sans-serif;
cursor: pointer;
text-align: center;
font-size: 16px;
}
div button:after, a.button:after,
div .btn-shop:after,
.btn:after,
.btn-default:after,
body div.wrapper div a.btn:after,
.btn-default:visited:after,
body div.wrapper a.btn:active:after,
input.btn:after,
body div.wrapper a.btn:active:after {
content: "";
width: 7px;
height: 11px;
display: inline-block;
margin-left: 9px;
background-image: url(/site/southeysgroup/images/basic_theme/fas.fa-chevron-leftwh.svg);
}
input.btn:hover, body div.wrapper a.btn:hover {
text-decoration: none;
background: #F7434D;
}
body div.wrapper a.btn.btn-inverted {
color: #EB303A;
background-color: #fff;
}
body div.wrapper a.btn.btn-inverted:after {
background-image: url(/site/southeysgroup/images/basic_theme/fas.fa-chevron-leftrd.svg);
content: "";
width: 7px;
height: 11px;
display: inline-block;
margin-left: 9px;
}
div button.add-favourite::before {
width: 22px;
height: 18px;
}
body div.wrapper div a.btn.link-primary {
background-color: transparent;
color: #EB303A;
padding: 0 3px 0 0;
background-image: none;
font-size: 14px;
}
body div.wrapper div a.btn.link-primary:after {
background-image: url(/site/southeysgroup/images/basic_theme/primary-linkli.svg);
content: "";
width: 10px;
height: 10px;
display: inline-block;
background-repeat: no-repeat;
margin-left: 19px;
}
body div.wrapper a.btn.btn-bordered {
border: 2px solid #fff;
background-color: transparent;
}
.btn-default:hover, .btn-default:focus {
color: #fff;
background-color: #12A1F2;
}
body div.wrapper a.btn.btn-arrow {
padding: 0;
background-color: transparent;
box-shadow: none;
text-align: center;
text-transform: uppercase;
color: #0091E2;
position: relative;
padding-right: 20px;
}
.search-form button[type=submit] {
box-shadow: none;
}
div input[type=checkbox] {
width: auto;
vertical-align: middle;
display: inline-block;
margin: 10px;
padding: 0;
}
.menuwrap {
background: #F3F3F3; border-top: 1px solid #E1E1E1;
}
.content_tabs li.tab:last-child>a {
pointer-events: none;
}
div .content_tabs {
float: none;
background: none;
}
div .content_tabs nav {
max-width: 1280px;
margin: 0 auto;
}
div .component_Navigation_ContentTabs .content_tabs ul li.tab > a {
line-height: normal;
height: 100%;
padding: 14px 0px;
box-sizing: border-box;
vertical-align: middle;
position: relative;
border: 0;
font-weight: 500;
color: #093C56;
}
div .component_Navigation_ContentTabs .content_tabs ul li.tab > a:hover, div .component_Navigation_ContentTabs .content_tabs ul li.tab > a:active,
div .content_tabs .ct_dropdown h3 a:hover {
color: #EB303A !important;
}
div .component_Navigation_ContentTabs .content_tabs li.tab {
float: none;
text-align: center;
height: 100%;
background: none;
border: 0;
vertical-align: middle;
display: inline-block;
padding-left: 23px;
}
div .content_tabs>nav>ul {
text-align: right;
}
div .content_tabs>nav>ul>li:first-child>a {
padding-left: 0 !important;
}
div .content_tabs>nav>ul>li>div {
text-align: left;
}
div .content_tabs .ct_dropdown h3 a {
text-transform: capitalize;
text-align: left;
font-weight: 500;
font-size: 15px;
line-height: 36px;
color: #555555 !important;
}
div .content_tabs .ct_dropdown .ct_dropdown_children a {
font-weight: 600;
font-size: 14px;
line-height: 28px;
color: #444444;
}
div .ct_dropdown_subcat li > a {
text-align:left;
text-transform:capitalize;
font-size: 13px;
}
div .ct_dropdown_subcat li {
padding:2px 0 2px 18px!important;
}
.ct_dropdown_subcat li> a:hover,
.ct_dropdown_subcat h3> a:hover
{
color:#D85C0A!important;
}
div .component_Navigation_ContentTabs .content_tabs li.tab.ct_has_dropdown > a {
padding-right: 14px;
position: relative;
}
div .component_Navigation_ContentTabs .content_tabs li.tab.ct_has_dropdown > a:before {
position: absolute;
width: 11px;
height: 8px;
top: 3px;
bottom: 0;
right: -2px;
content: "";
margin: auto;
background-repeat: no-repeat;
background-image: url(/site/southeysgroup/images/basic_theme/fas.fa-chevron-down.svg);
}
div .component_Navigation_ContentTabs .content_tabs li.tab.ct_has_dropdown > a {
padding-right: 14px;
position: relative;
}
.pop-overlay-hamburger .hamburger-menu {
background-color: #fff;
}
.has-ui-sprites {
position:relative;
display: inline-block;
padding-left: 20px;
}
.has-ui-sprites::before {
background-image: url("/site/southeysgroup/images/basic_theme/ui_sprites.svg");
background-repeat: no-repeat;
background-size: auto;
content: "";
width: 10px;
height: 10px;
position: absolute;
left: 0;
top: 0;
bottom: 0;
margin: auto;
}
.has-ui-sprites-mail::before {
width: 15px;
height: 11px;
background-position: 0 -1070px;
}
.has-ui-sprites-fb::before {
width: 12px;
height: 16px;
background-position: 0 -1130px;
}
.has-ui-sprites-insta::before {
width: 18px;
height: 18px;
background-position: 0 -1160px;
}
.has-ui-sprites-phone::before {
width: 14px;
height: 14px;
background-position: 0 -1100px;
}
.has-ui-sprites-phone-big:before {
width: 14px;
height: 14px;
background-position: 0 -1100px;
}
.has-ui-sprites-linkedin:before {
background-image: url(/site/southeysgroup-dev/images/basic_theme/sou-linkedin.svg);
background-repeat: no-repeat;
background-size: auto;
content: "";
width: 20px;
height: 28px;
position: absolute;
left: 0;
top: 0;
bottom: 0;
margin: auto;
}
.socials li:last-child {
padding-left: 5px;
}
div .hamburger-menu .favourites-link::before {
width: 21px;
height: 18px;
}
.search-form button[type=submit]::before, .search-form button[type=reset] {
width: 18px;
height: 18px;
}
form.search-form input[type=search] {
background: #F1F1F1;
border: 1px solid #E1E1E1;
box-sizing: border-box;
border-radius: 6px;
height: 50px;
}
.header-main {
padding: 17px 20px;
}
.header-top {
background-color: #093C56;
}
.header-top .__container {
display: grid;
grid-template-columns: auto auto;
align-items: center;
}
.header-top ul {
margin-bottom: 0;
}
.socials li {
color: #fff;
display: inline-block;
}
.socials .has-ui-sprites {
font-size: 0;
}
.quick-links a {
font-weight: bold;
font-size: 14px;
color: #FFFFFF;
text-transform: uppercase;
}
.quick-links a.has-ui-sprites-phone {
font-size: 16px;
}
a.top-btn-primary {
font-size: 13px;
text-transform: uppercase;
color: #FFFFFF;
line-height: 44px;
background: #EB303A;
display: block;
width: 180px;
text-align: center;
}
.quick-links .header-search {
width: 300px;
}
div form.search-form input[type=search] {
border-radius: 0;
height: 44px;
font-family: 'Open Sans', sans-serif;
font-size: 14px;
line-height: 19px;
align-items: center;
color: #666666;
border: 1px solid #DDDDDD;
}
ul.quick-links {
display: grid;
grid-template-columns: auto auto auto auto;
align-items: center;
justify-content: end;
}
.quick-links li {
padding-left: 15px;
padding-right: 15px;
line-height: 41px;
}
.quick-links li:first-child {
border-right: 1px solid rgba(255, 255, 255, 0.15);
border-left: 1px solid rgba(255, 255, 255, 0.15);
} .quick-links .header-search {
width: 300px;
padding: 0;
border: 0;
}
.quick-links li:nth-child(3) {
padding: 0;
border: 0;
}
.socials li {
color: #fff;
display: inline-block;
line-height: 38px;
border-right: 1px solid rgba(255, 255, 255, 0.15);
padding: 0 10px;
width: 40px;
}
.socials li:first-child {
border-left: 1px solid rgba(255, 255, 255, 0.15);
}
.header-main .__container {
display: grid;
grid-template-columns: auto 1fr;
align-items: center;
}
.search-form input:not(:placeholder-shown) ~ button[type=submit]::after {
display: none;
}
div .search-form input:not(:placeholder-shown) ~ button[type=submit] {
border-radius: 0;
}
div.breadcrumb { padding-bottom: 20px;
}
.component_Membership_UnsubscribeEmail input.btn {
margin: 15px 5px 0px;
}
.footer-top {
background-color: #093C56;
padding: 0 20px;
box-sizing: border-box;
}
body div.wrapper .footer-top-blurb a.btn.btn-inverted {
color: #093C56;
}
body div.wrapper .footer-top-blurb a.btn.btn-inverted:after {
background-image: url(/site/southeysgroup/images/basic_theme/fas.fa-chevron-leftblue.svg);
}
.footer-top-blurb .heading-title {
color: #fff;
margin-bottom: 20px;
}
.footer-top .__container {
display: grid;
gap:30px;
grid-template-columns: repeat(4, 1fr);
}
.footer-top-blurb .has-ui-sprites-phone-big {
font-style: normal;
font-weight: bold;
font-size: 22px;
color: #FFFFFF;
top: 3px;
}
.footer-top-blurb .blurb-content {
margin-bottom: 20px;
}
#c879 h2 {
font-size: 18px;
color: #FFFFFF;
}
#c879 a.menu {
font-style: normal;
font-weight: normal;
font-size: 15px;
line-height: 41px;
color: #fff;
padding: 0;
}
#c879 li.menu {
display: block;
}
.footer-top .__container > div {
padding: 42px 0 22px;
}
.footer-top .__container > div:last-child {
background-color: #fff;
text-align: center;
padding-top: 25px;
}
.footer-socials {
margin-top: 7px;
}
#c198 a.menu {
font-style: normal;
font-weight: bold;
font-size: 12px;
line-height: 29px;
display: flex;
align-items: center;
color: #999999;
text-transform: uppercase;
padding-bottom: 0;
}
.footer-bar .__container {
display: grid;
grid-template-columns: 1fr 1fr;
align-items: center;
}
.footer-bar {
padding: 13px 20px;
background: #F4F4F4;
}
._z_liveedit_dropzone {
height: 15px !important;
}
@media screen and (max-width: 1300px) { .docwrap {
padding: 0 20px;
box-sizing: border-box;
}
}
@media screen and (max-width: 1280px) {
img {
height: inherit;
}
}
@media screen and (max-width: 948px) {
.footer-top .__container {
display: grid;
grid-template-columns: repeat(2, 1fr);
}
}
@media screen and (max-width: 836px) {
.quick-links li:nth-child(3), li.header-search,
.main-menu {
display: none;
}
nav.hamburger, nav.header-hamburger {
display: block;
}
.header-main .__container {
grid-template-columns: 24px 1fr 24px;
}
.header-logo {
text-align: center; }
.footer-bar .__container {
grid-template-columns: 1fr;
text-align: center;
}
.copyright {
text-align: center;
}
.quick-links a.has-ui-sprites-phone {
font-size: 0;
padding: 0 8px 0;
}
.header-top .has-ui-sprites-phone::before {
top: -4px;
}
}
@media screen and (max-width: 614px) {
.footer-top .__container {
grid-template-columns: 1fr;
}
.footer-top .__container > div {
padding: 10px 20px;
}
.footer-top {
padding: 20px 0 0;
}
.footer-top .__container > div:last-child {
text-align: left;
padding-bottom: 27px;
}
}
@media screen and (max-width: 864px) {
#c950 input[type="text"], #c950 textarea, #c306 input[type="text"], #c306 textarea {
min-width: 100%!important;
}
#c931, #c954 {
margin-bottom: 80px;
}
}
.component_Template_Primary {
margin: 0; margin: 0; padding: 0px;  } #c148.component_Template_Primary {
color: #000;  } #c150.component_Template_Primary {
 } .component_Misc_Code {
margin: 0; margin: 0; padding: 0px;  } #c693.component_Misc_Code {
padding: 0px;  } #mini-cart {
position: relative;
cursor: pointer;
}
#mini-cart .shopping-cart {
position: relative;
display: inline-block;
width: 25px;
height: 22px;
overflow: hidden;
padding: 0;
border: none;
}
#mini-cart .shopping-cart::before {
content: '';
position: absolute;
top: 0;
left: 0;
right: 0;
margin: auto;
display: block;
width: 25px;
height: 22px;
background: url(https://images.zeald.com/site/southeysgroup/images/basic_theme/ui_sprites.svg) no-repeat 0 -300px;
}
#mini-cart .c-count {
display: inline-block;
color: #F8F8F8;
font-size: 10px;
font-weight: 500;
text-align: center;
border-radius: 50%;
width: 14px;
background: #EB303A;
line-height: 14px;
position: absolute;
top: 0px;
left: 18px;
z-index: 10;
}
body.pop-overlay-right.pop-overlay-cart .overlays .pop-overlay-inner.pop-right {
left: unset;
right: 0;
width: 420px;
max-width: 90vw;
}
body.pop-overlay-cart .pop-overlay-inner.pop-right .close {
display: none;
}
.popup-cart {
display: block;
position: fixed;
top: 0;
right: 0;
width: 0;
overflow: hidden;
transition: width 0.3s ease;
white-space: normal;
}
body.pop-overlay-cart .popup-cart {
width: 420px;
max-width: 90vw;
z-index: 2001;
box-sizing: border-box;
padding: 20px;
text-align: left;
transition: width 0.3s ease;
height: 100%;
display: grid;
grid-template-rows: auto 1fr auto;
}
.popup-cart button.close {
opacity: 0;
color: #555;
font-size: 16px;
font-weight: 500;
top: 20px;
right: 20px;
width: auto;
text-transform: capitalize;
padding: 0 20px 0 0;
background: none;
text-shadow: none;
float: none;
position: absolute;
transition: opacity 1s ease;
}
body.pop-overlay-cart .popup-cart button.close {
opacity: 1;
transition: opacity 1s ease;
}
.popup-cart button.close::before {
content: '';
display: block;
width: 12px;
height: 12px;
position: absolute;
top: 0;
bottom: 0;
right: 0;
margin: auto 0;
background: url('https://images.zeald.com/site/southeysgroup/images//basic_theme/ui_sprites.svg') no-repeat 0 -560px;
}
.popup-cart h3,
.popup-cart h4,
.popup-cart h5 {
font-weight: 500;
font-family: 'Open Sans', sans-serif;
text-transform: uppercase;
}
.popup-cart header h3 {
font-size: 20px;
margin-bottom: 20px;
}
.popup-cart h5 {
font-size: 16px;
}
.popup-cart #popup-cart-content {
display: grid;
grid-template-rows: 1fr auto;
}
.popup-cart #popup-cart-content .loading-spinner {
display: none;
}
.popup-cart #popup-cart-content.loading .loading-spinner {
display: block;
width: 70px;
height: 70px;
top: 100px;
bottom: unset;
border-color: #999;
border-top-color: #fff;
}
.popup-cart .cart-items {
position: relative;
}
.popup-cart .cart-items > div {
position: absolute;
width: 100%;
height: 100%;
top: 0;
left: 0;
overflow: auto;
}
.popup-cart .cart-row {
position: relative;
border-bottom: solid 1px #ccc;
padding: 0 0 20px 120px;
margin-bottom: 20px;
min-height: 120px;
color: #999;
}
.popup-cart p,
.popup-cart label {
display: block;
margin: 10px 0;
line-height: 1.4em;
color: #999;
}
.popup-cart .cart-row:last-of-type {
border-bottom: none;
margin-bottom: 0;
}
.popup-cart .cart-row p:last-of-type {
margin-bottom: 0;
}
.popup-cart .cart-row mark {
color: #EB303A;
font-weight: 500;
}
.popup-cart .cart-row .sku {
display: none;
}
.popup-cart .thumb {
position: absolute;
left: 0;
top: 0;
right: 0;
bottom: 0;
text-align: center;
width: 100px;
height: 100px;
display: grid;
}
.popup-cart .thumb img {
width: 100%;
height: 100%;
max-width: 100% !important;
max-height: 100% !important;
object-fit: cover;
margin: auto;
}
.popup-cart .product-title,
.popup-cart .product-title a {
font: 16px 'Open Sans', sans-serif;
color: #000;
text-decoration: none;
white-space: normal;
}
.popup-cart .product-title {
padding-right: 20px;
}
.popup-cart button.delete-item {
position: absolute;
top: 4px;
right: 0;
overflow: hidden;
text-indent: -100vw;
padding: 0;
margin: 0;
width: 12px;
height: 12px;
background: url('https://images.zeald.com/site/southeysgroup/images//basic_theme/ui_sprites.svg') no-repeat 0 -560px;
transform: scale(0.85);
}
.popup-cart .popup-subtotals > div,
.popup-cart .popup-total {
position: relative;
border-top: solid 1px #ccc;
margin-top: 20px;
padding-top: 20px;
}
.popup-cart .popup-total {
padding-bottom: 20px;
}
.popup-cart .popup-total .including {
display: none;
}
.popup-cart .popup-subtotals > div h5,
.popup-cart .popup-total h5 {
line-height: 1em;
margin: 0;
}
.popup-cart .popup-subtotals > div h5 + p,
.popup-cart .popup-total h5 + p {
position: absolute;
top: 20px;
right: 0;
margin: 0;
color: #EB303A;
font-weight: 500;
}
.popup-cart .country {
display: grid;
grid-template-columns: auto 1fr;
grid-gap: 30px;
align-items: center;
margin: 15px 0;
text-align: right;
}
.popup-cart .country label {
margin: 0;
}
.popup-cart .country select {
display: block;
width: 100%;
margin: 0;
justify-self: end;
}
.popup-cart .shipping-select {
padding-left: 6px;
}
.popup-cart .shipping-select label {
margin: 0;
line-height: 29px;
}
.popup-cart .shipping-message {
color: red;
border-top: 1px solid lightgray;
margin-top: 12px;
margin-bottom: 12px;
padding-top: 5px;
}
.popup-cart .total .grand-total {
top: 16px;
font-size: 20px;
}
.popup-cart footer {
text-align: center;
}
.popup-cart a.checkout {
display: block;
width: 100%;
font-weight: 500;
}
.popup-cart footer a.cart {
display: block;
margin: 10px 0;
text-transform: uppercase;
}
.popup-cart .footer-copy {
margin: 0;
padding: 30px 0;
background: #ddd;
color: #555;
}
.popup-cart .cart-empty {
text-align: center;
}
.popup-cart .cart-empty img {
width: 150px;
max-width: 80%;
margin: 50px 0 30px;
}
@media only screen and (max-width: 480px) {
body.pop-overlay-right.pop-overlay-cart .overlays .pop-overlay-inner.pop-right,
body.pop-overlay-cart .popup-cart {
max-width: 96vw;
}
.popup-cart .thumb {
width: 70px;
height: 70px;
}
.popup-cart .cart-row {
padding-left: 90px;
}
}
@media only screen and (max-width: 350px) {
body.pop-overlay-cart .pop-overlay-inner.pop-right,
body.pop-overlay-cart .popup-cart {
width: 100vw;
max-width: 100vw;
}
.popup-cart .thumb {
width: 70px;
height: 70px;
}
.popup-cart .cart-row {
padding-left: 90px;
}
}
@media only screen and (max-height: 800px) {
body.pop-overlay-cart .popup-cart {
overflow: auto;
margin-top: 0;
padding-top: 0;
height: 100%;
box-sizing: border-box;
}
.popup-cart button.close {
right: -15px;
top: 10px;
}
.popup-cart footer {
padding-bottom: 135px;
}
.checkOut-btn {
padding: 0px 0px 24px 0;
background: #fff;
position: fixed;
bottom: 0;
}
.pop-overlay-cart .popup-cart > header {
position: -webkit-sticky;
position: sticky;
right: 0;
top: 0;
width: 100%;
max-width: 90vw;
padding: 10px 0;
box-sizing: border-box;
z-index: 1;
background: #fff;
}
.popup-cart > header h3 {
margin: 0px;
}
.popup-cart .popup-total {
position: fixed;
opacity: 0;
bottom: 75px;
right: 0;
width: 420px;
max-width: 90vw;
margin: 0;
padding: 20px;
box-sizing: border-box;
border-top: none;
transition: opacity 1s ease;
}
.pop-overlay-cart .popup-cart .popup-total {
opacity: 1;
transition: opacity 1s ease;
background: #fff;
}
.popup-cart .popup-total .including {
display: inline;
text-transform: none;
}
.popup-cart .popup-total h5 + p {
top: 20px;
right: 20px;
line-height: 16px;
}
.popup-cart .popup-next a.checkout {
width: 380px;
max-width: calc(90vw - 40px);
}
.popup-cart .popup-next a.cart {
background: #eee;
}
.popup-cart .cart-items > div {
position: static;
width: 100%;
height: 100%;
top: unset;
left: unset;
overflow: unset;
}
}
@media only screen and (max-width: 540px) {
.pop-overlay-cart .site-header .top-links {
z-index: 2002;
}
.pop-overlay-cart .site-header .top-links #mini-cart {
display: none;
}
}
@media only screen and (max-width: 730px) and (max-height: 800px) {
body.pop-overlay-right.pop-overlay-cart .checkOut-btn {
transition: width 0.3s ease;
right: 20px;
}
}
@media only screen and (max-width: 480px) and (max-height: 800px) {
body.pop-overlay-cart .popup-cart > header,
.popup-cart .popup-total {
max-width: 96vw;
}
.popup-cart .popup-next a.checkout {
max-width: calc(96vw - 40px);
}
body.pop-overlay-right.pop-overlay-cart .checkOut-btn {
right: 20px;
}
}
@media only screen and (max-width: 350px) and (max-height: 800px) {
body.pop-overlay-cart .popup-cart > header,
.popup-cart .popup-total {
max-width: 100vw;
}
.popup-cart .popup-next a.checkout {
max-width: calc(100vw - 40px);
}
body.pop-overlay-right.pop-overlay-cart .checkOut-btn {
right: 20px;
}
}
.component_OrderProcess_PopupCart {
margin: 0; margin: 0; padding: 0;  } #c273.component_OrderProcess_PopupCart {
margin: 0; padding: 0px;  } li.right>a>img{max-width:107px;} .component_Template_BasicTheme_OneColumn {
margin: 0; margin: 0; padding: 0px;  } header#page-title.image {
text-align: center;
margin: 0;
top: 0;
margin-top: -1px;
width: 100vw;
position: relative;
left: 50%;
margin-left: -50vw;
overflow: hidden;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-position: center center;
}
header#page-title.image h1 {
margin: 120px 0 100px;
color: #fff;
}
header#page-intro {
width: 100%;
margin: auto auto 60px;
text-align: center;
}
header#page-title.image.intro h1 {
margin: 120px 0 20px;
padding: 0;
}
header#page-title.image.intro section h1 {
margin: 0;
padding: 0 0 0;
}
header#page-title.image.intro section * {
color: #fff;
}
#page-title.image.intro section {
width: 50%;
margin: auto auto 120px;
text-align: center;
}
.component_ContentDisplay_PageTitle {
margin: 0; margin: 0; padding: 0px;padding-bottom: 0;
 } .component_Template_GenericTemplate {
margin: 0; margin: 0; padding: 0px;  } 
